{
	"name": "query/manager/product/production_order/production_order_transfer_info.json",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"database": "4d",
	"parameter": {
		"production_lot": "",
		"show_sql": false
	},
	"field": ["pro.json_data.transfer_info", "pro.record_id"],
	"query": [
		["pro.production_lot", "=", "production_lot"]
	]
}